サイト内の現在位置を表示しています。

InfoCage SiteShell

SiteShellでのApache Log4j2の利用状況について

SiteShellでのApache Log4j2の利用状況について

SiteShell製品V3.0.0~V4.2.0に含まれる「運用管理サービス」では、CVE-2021-44228に影響するApache Log4j2ライブラリを使用しております。SiteShell製品サポートでは、当該ライブラリのリビジョンアップ手順をご契約ユーザ様向けにご用意しております。
その他のSiteShell製品バージョンおよびSiteShell本体を含めたコンポーネントでは、CVE-2021-44228に影響するApache Log4j2ライブラリを使用しておらず、当該脆弱性の影響は受けません。